IF EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[THASTATABURCUDURUMU]') AND type in (N'U'))
BEGIN
	IF NOT EXISTS (SELECT * FROM [THASTATABURCUDURUMU] WHERE TABURCUDURUMID=3)
		INSERT [dbo].[THASTATABURCUDURUMU] ([TABURCUDURUMID], [ACIKLAMA], [TABURCUONAY]) VALUES (3, N'Servis Dešižikliši', 0)
END
